{
    "dc_identifier": "nl.gm0340.2c.2025.7110615-27",
    "dc_title": "Raadsvergadering 2025-07-08 - RB - Verkeersveiligheid Boslandweg",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Rhenen op 2025-07-08. Onderdeel: RB - Verkeersveiligheid Boslandweg.",
    "dc_source": "https://rhenen.notubiz.nl/vergadering/1280920",
    "dc_publisher": "gm0340",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2025-07-08",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Rhenen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Rhenen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0340.2c.2025.7110615-27",
    "dc_externalIdentifier": "7110662",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-07-08",
    "foi_meetingNumber": "7110615",
    "foi_meetingItemNumber": "27",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0340.2c.2025.7110615-27.doc.1",
            "dc_title": "RB - Verkeersveiligheid Boslandweg",
            "foi_fileName": "RB - Verkeersveiligheid Boslandweg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15776338/1"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2025.7110615-27.doc.2",
            "dc_title": "Brief inzake kruising Boslandweg Geanonimiseerd",
            "foi_fileName": "Brief inake kruising Boslandweg_Geanonimiseerd_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15776574/2"
        },
        {
            "dc_identifier": "nl.gm0340.2c.2025.7110615-27.doc.3",
            "dc_title": "Foto's bij vragen verkeersveiligheid Boslandweg RB",
            "foi_fileName": "Foto's bij vragen verkeersveiligheid Boslandweg RB_Gean_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15776609/1"
        }
    ]
}